.fondo-azul {
	background-color: #1a1550;
}
.fondo-celeste {
	background-image: url("../img/fondo.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.mediano {
	font-size: 100%;
}
.alinear-derecha {
	display: block;
	margin-left: auto;
}
.alinear-derecha-2 {
	float: right;
}
.contenedor {
	max-width: 960px;
}